[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#611669: Please package latest inkscape for GNU/Hurd

On Mon, 2011-01-31 at 21:52 +0100, Samuel Thibault wrote:
> Svante Signell, le Mon 31 Jan 2011 21:49:13 +0100, a écrit :

> > > Err, AIUI, you didn't need any source change to make inkscape build,
> > > right?  If so, this bug can be closed: inkscape will be automatically
> > > built by buildd as soon as libgc gets built on hurd-i386.
> > 
> > No source changes were needed.
> Ok, so no need for this bug.

I would like to keep the bug as a wishlist for packaging of the latest
inkscape: 0.48.1. The only change would be to remove the hurd tag, it
should be built for all architectures. Anything else?

Reply to: